This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914643 - [abrt] wpa_supplicant-1.0-1.fc18: wpa_drv_cancel_remain_on_channel: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.0-1.fc18: wpa_drv_cancel_remain_on_channel: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:bd00d9994dd50c1ff99cfd1eef5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-22 06:38 EST by David
Modified: 2014-02-05 14:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 14:24:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.24 KB, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: cgroup (174 bytes, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: core_backtrace (777 bytes, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: dso_list (1.93 KB, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: environ (192 bytes, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: maps (9.67 KB, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: open_fds (455 bytes, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: proc_pid_status (891 bytes, text/plain)
2013-02-22 06:38 EST, David
no flags Details
File: var_log_messages (2.24 KB, text/plain)
2013-02-22 06:38 EST, David
no flags Details

  None (edit)
Description David 2013-02-22 06:38:25 EST
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: wpa_drv_cancel_remain_on_channel
executable:     /usr/sbin/wpa_supplicant
kernel:         3.7.8-202.fc18.x86_64
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 wpa_drv_cancel_remain_on_channel at driver_i.h:414
 #1 wpas_stop_listen at p2p_supplicant.c:1100
 #2 p2p_flush at ../src/p2p/p2p.c:2268
 #3 p2p_deinit at ../src/p2p/p2p.c:2249
 #4 wpas_p2p_deinit_global at p2p_supplicant.c:2470
 #5 wpa_supplicant_deinit at wpa_supplicant.c:2776
Comment 1 David 2013-02-22 06:38:28 EST
Created attachment 701130 [details]
File: backtrace
Comment 2 David 2013-02-22 06:38:30 EST
Created attachment 701131 [details]
File: cgroup
Comment 3 David 2013-02-22 06:38:32 EST
Created attachment 701132 [details]
File: core_backtrace
Comment 4 David 2013-02-22 06:38:35 EST
Created attachment 701133 [details]
File: dso_list
Comment 5 David 2013-02-22 06:38:38 EST
Created attachment 701134 [details]
File: environ
Comment 6 David 2013-02-22 06:38:40 EST
Created attachment 701135 [details]
File: limits
Comment 7 David 2013-02-22 06:38:43 EST
Created attachment 701136 [details]
File: maps
Comment 8 David 2013-02-22 06:38:46 EST
Created attachment 701137 [details]
File: open_fds
Comment 9 David 2013-02-22 06:38:48 EST
Created attachment 701138 [details]
File: proc_pid_status
Comment 10 David 2013-02-22 06:38:50 EST
Created attachment 701139 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 06:37:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 14:24:06 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.